WordPress.org

Forums

User Profile

wikiknowledgee

User Activity

Recent Replies

  1. WordPress Montezuma Theme Cross-Site Scripting Vulnerability User last replied: 4 years ago. Most recent reply: 4 years ago by eitanc.

Threads Started

  1. WordPress Montezuma Theme Cross-Site Scripting Vulnerability Started: 4 years ago Most recent reply: 4 years ago by eitanc.